Skip to main content

Change Initial Leverage (TRADE)

API Description​

Change user's initial leverage in the specific symbol market.
For Hedge Mode, LONG and SHORT positions of one symbol use the same initial leverage and share a total notional value.

HTTP Request​

POST /dapi/v1/leverage

Request Weight​

1

Request Parameters​

NameTypeMandatoryDescription
symbolSTRINGYES
leverageINTYEStarget initial leverage: int from 1 to 125
recvWindowLONGNO
timestampLONGYES

Response Example​

{
"leverage": 21,
"maxQty": "1000", // maximum quantity of base asset
"symbol": "BTCUSD_200925"
}